Subject: Ticket Assigned - شكوى
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 07:18:25 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  شكوى Contacted

I have a complaint: an amount of 40,400 was withdrawn from my account and the request was suspended, and I did not receive the amount as of 7/30/2020. I called the customer service a lot, and I did not benefit from them.  And I hung up the phone !!!  My phone number is 60355521. I hope that the amount will reach me, or I will take legal measures for the Ministry of Commerce.
أُرسلت من الـ iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1491299